

// app.js
App({
  onLaunch() {
    wx.hideTabBar()
    // 展示本地存储能力
    // const logs = wx.getStorageSync('logs') || []
    // logs.unshift(Date.now())
    // wx.setStorageSync('logs', logs)
    // this.globalData.selectedTabIndex = wx.getStorageSync("selectedTabIndex") || 0;
    
    // 登录
    wx.login({
      success: res => {
        // 发送 res.code 到后台换取 openId, sessionKey, unionId
      }
    })
  },
onShow(){
},
  globalData: {
    userInfo: null,
    selectedTabIndex:0
  }
})
